/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/
/*.td-container, .tdc-row, .tdc-row-composer{
    width: 100%;
    max-width: 1300px;
}*/

.wps-awesome-logo-slider {
    margin: 0 auto;
}
.tdc-header-wrap{
    -webkit-transition: all 0.5s ease;
    -moz-transition: position 10s;
    -ms-transition: position 10s;
    -o-transition: position 10s;
    transition: all 0.5s ease;
}
.tdc-header-wrap.fixed-header {
    position: fixed;
    width: 100%;
    z-index: 1;
    top: 0;
    left: 0;
    animation: smoothScroll 1s forwards;
}
@keyframes smoothScroll {
    0% {
        transform: translateY(-40px);
    }
    100% {
        transform: translateY(0px);
    }
}

.td-main-sidebar,.td-main-content{
    z-index: 0;
}
.td-excerpt {
    color: #222 !important;
}
.block-title {
    margin-bottom: 5px;
}
.widget .block-title {
    margin-bottom: 5px;
}
.block-title span{
    padding: 7px 12px 0;
}
.growth-strategies-menu ul{
    column-count: 2;   
    width: 20em !important;
}
.block-title span{
    background-color: #218896 !important;
}
.block-title{
    border-color: #218896 !important;
}
.single-post figcaption{
    text-align: left;
    margin: 6px 0 26px 0;
    font-size: 11px;
    font-style: italic;
    font-weight: normal;
    line-height: 17px;
    color: #444;
}

.category .td-category-grid .td_block_wrap {
    z-index: 0;
}

/* For Footer */

.last-footer-menu .td-block-title{
    margin-bottom: 0;
}
.footer-social-share .td-block-title span {
    padding: 7px 0 0;
}
.widget a:hover {
    color: #fff;
    text-decoration: underline !important;
}
